Subject: what I am up to...

From: "David S. Miller" <[email-masked]>
Date: Sat, 22 Jun 1996 20:19:15 -0700

I've just checked in last night an initial serial driver for the
INDY.  Since this machine (as do some other SGI's) have the Zilog85C30
on board, I just took my Sparc driver and hacked it a little.
Currently it works well as the console, and some initial tests with
KGDB show that it is ok for the KGDB packets as well.  KGDB needs some
work on the host end of things before I can use it very much.

I'm cleaning up the source tree.  The end result will hopefully be a
single kernel which can work flawlessly on any Mips CPU variant.  I
know what need to be done for this to work.  In the end the goal is to
be able to fire up the same Linux kernel on _any_ SGI piece of
hardware and it just works, just like the Sparc kernel does.

More to come...

Later,
David S. Miller
[email-masked]